Get CustomEntity by ID
Get a single CustomEntity by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
custom_entity_id
ID of the CustomEntity.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
schemaFields
aliases
archiveReason
archived
createdAt
customFields
entityRegistryId
The registry-assigned identifier for this item (e.g. its registry ID shown in the UI), present only once the item has been registered. Null if the item is not registered.
folder
id
modifiedAt
name
Name of the item.
project
registrationOrigin
Provenance of this item’s registration — where and when it was registered. Null if unregistered.
registry
The Registry this item belongs to, if registered. Null if unregistered.
schema
Use typedSchema instead, which returns the per-type schema.
typedSchema
Errors
400
Custom Entity Get Request Bad Request Error
403
Custom Entity Get Request Forbidden Error
404
Custom Entity Get Request Not Found Error
429
Custom Entity Get Request Too Many Requests Error
500
Custom Entity Get Request Internal Server Error